• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare
Septor RSS Feed DistroWatch.com: Septor

Septor


Last Update: 2024-03-10 00:47 UTC


Septor is a Linux distribution which provides users with a pre-configured computing environment for surfing the Internet anonymously. It is based on Debian's "Testing" branch and it uses Privoxy, a privacy-enhancing proxy, together with the Tor anonymity network to modify web page data and HTTP headers before the page is rendered by the browser. The distribution uses KDE Plasma as the preferred desktop environment and it also includes a the Tor Browser and OnionShare for anonymous file sharing.

Average visitor rating: 8.6/10 from 5 review(s).


Septor Summary
Distribution Septor
Home Page https://septor.sourceforge.io
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots https://septor.sourceforge.io/#portfolioDistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/projects/septor/files/
Bug Tracker --
Related Websites  
Reviews 2021: DistroWatch
2019: Mondo (Serbian) • masLinuX (Spanish) • Linux-Community (German) • LinuxAndUbuntuDistroWatch
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2021-01-02: Distribution Release: Septor 2021
 • 2019-01-02: Distribution Release: Septor 2019
 • More Septor releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 2022 2021.5 2020.5
Release Date 2022-01-01 2021-11-13 2020-08-26
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 2100-2200 1800-1900 1900-2000
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop KDE Plasma KDE Plasma KDE Plasma
Package Management DEB (APT) DEB (APT) DEB (APT)
Release Model Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64
Init Software systemd systemd systemd
Journaled File Systems      
Multilingual Yes Yes Yes
Asian Language Support      
Full Package List 2022 2021.5 2020.5

Full Package List:   Septor 2021.5
  Number of packages: 2,104 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-3
  •  accountwizard 4:20.08.3-1
  •  acl 2.2.53-10
  •  acpid 1:2.0.32-1
  •  acpi-support-base 0.143-5
  •  adduser 3.118
  •  adwaita-icon-theme 3.38.0-1
  •  akonadi-backend-mysql 4:20.08.3-3
  •  akonadi-backend-sqlite:amd64 4:20.08.3-3
  •  akonadi-contacts-data 4:20.08.3-1
  •  akonadi-mime-data 4:20.08.3-1
  •  akonadi-server 4:20.08.3-3
  •  alsa-topology-conf 1.2.4-1
  •  alsa-ucm-conf 1.2.4-2
  •  alsa-utils 1.2.4-1
  •  alufold-icon-theme 3.0.0
  •  amd64-microcode 3.20191218.1
  •  anacron 2.3-30
  •  android-libadb 1:10.0.0+r36-7
  •  android-libbacktrace 1:10.0.0+r36-7
  •  android-libbase 1:10.0.0+r36-7
  •  android-libboringssl 10.0.0+r36-1
  •  android-libcrypto-utils 1:10.0.0+r36-7
  •  android-libcutils 1:10.0.0+r36-7
  •  android-liblog 1:10.0.0+r36-7
  •  android-libsparse 1:10.0.0+r36-7
  •  android-libunwind 10.0.0+r36-4
  •  android-libutils 1:10.0.0+r36-7
  •  android-libziparchive 1:10.0.0+r36-7
  •  apache2-data 2.4.48-3.1+deb11u1
  •  apache2-utils 2.4.48-3.1+deb11u1
  •  apparmor 2.13.6-10
  •  appstream 0.14.4-1
  •  apt 2.2.4
  •  apt-config-icons 0.14.4-1
  •  apt-config-icons-hidpi 0.14.4-1
  •  apt-config-icons-large 0.14.4-1
  •  apt-config-icons-large-hidpi 0.14.4-1
  •  apt-listchanges 3.24
  •  apt-transport-tor 0.5
  •  apt-utils 2.2.4
  •  ark 4:20.12.2-1
  •  aspell 0.60.8-3
  •  aspell-en 2018.04.16-0-1
  •  atmel-firmware 1.3-4.1
  •  at-spi2-core 2.38.0-4
  •  avahi-daemon 0.8-5
  •  b43-fwcutter 1:019-7
  •  baloo-kf5 5.78.0-3
  •  base-files 11.1+deb11u1
  •  base-passwd 3.5.51
  •  bash 5.1-2+b3
  •  bash-completion 1:2.11-2
  •  bc 1.07.1-2+b2
  •  bind9-dnsutils 1:9.16.15-1
  •  bind9-host 1:9.16.15-1
  •  bind9-libs:amd64 1:9.16.15-1
  •  binutils-common:amd64 2.35.2-2
  •  binutils-x86-64-linux-gnu 2.35.2-2
  •  bluedevil 4:5.20.5-1
  •  bluez 5.55-3.1
  •  bluez-cups 5.55-3.1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.55-3.1
  •  breeze 4:5.20.5-4
  •  breeze-cursor-theme 4:5.20.5-4
  •  breeze-gtk-theme 5.20.5-1
  •  breeze-icon-theme 4:5.78.0-2
  •  bsdextrautils 2.36.1-8
  •  bsdmainutils 12.1.7+nmu3
  •  bsdutils 1:2.36.1-8
  •  bubblewrap 0.4.1-3
  •  bup 0.32-3
  •  bup-doc 0.32-3
  •  busybox 1:1.30.1-6+b3
  •  bzip2 1.0.8-4
  •  ca-certificates 20210119
  •  calendar 12.1.7+nmu3
  •  catdoc 1:0.95-4.1
  •  cdparanoia 3.10.2+debian-13.1
  •  cdrdao 1:1.2.4-2
  •  chafa 1.6.0-1
  •  coinor-libcbc3:amd64 2.10.5+ds1-3
  •  coinor-libcgl1 0.60.3+repack1-2
  •  coinor-libclp1 1.17.5+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5 2.11.4+repack1-1
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  colord 1.4.5-3
  •  colord-data 1.4.5-3
  •  console-setup 1.205
  •  console-setup-linux 1.205
  •  coreutils 8.32-4+b1
  •  cpio 2.13+dfsg-4
  •  cpp-10 10.2.1-6
  •  cpp 4:10.2.1-1
  •  cracklib-runtime 2.9.6-3.4
  •  crda 4.14+git20191112.9856751-1
  •  cron 3.0pl1-137
  •  cups 2.3.3op2-3+deb11u1
  •  cups-browsed 1.28.7-1
  •  cups-bsd 2.3.3op2-3+deb11u1
  •  cups-client 2.3.3op2-3+deb11u1
  •  cups-common 2.3.3op2-3+deb11u1
  •  cups-core-drivers 2.3.3op2-3+deb11u1
  •  cups-daemon 2.3.3op2-3+deb11u1
  •  cups-filters 1.28.7-1
  •  cups-filters-core-drivers 1.28.7-1
  •  cups-ipp-utils 2.3.3op2-3+deb11u1
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.3.3op2-3+deb11u1
  •  cups-server-common 2.3.3op2-3+deb11u1
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  dash 0.5.11+git20200708+dd9ef66-5
  •  dbus 1.12.20-2
  •  dbus-user-session 1.12.20-2
  •  dbus-x11 1.12.20-2
  •  dc 1.07.1-2+b2
  •  dconf-gsettings-backend:amd64 0.38.0-2
  •  dconf-service 0.38.0-2
  •  debconf 1.5.77
  •  debconf-i18n 1.5.77
  •  debian-archive-keyring 2021.1.1
  •  debian-faq 10.1
  •  debianutils 4.11.2
  •  debi-tool 0.1.14
  •  deborphan 1.7.33
  •  default-mysql-client-core 1.0.7
  •  default-mysql-server-core 1.0.7
  •  desktop-base 11.0.3
  •  desktop-file-utils 0.26-1
  •  dialog 1.3-20201126-1
  •  dictionaries-common 1.28.4
  •  diffutils 1:3.7-5
  •  dirmngr 2.2.27-2
  •  distro-info-data 0.51
  •  dmidecode 3.3-2
  •  dmsetup 2:1.02.175-2.1
  •  dnsmasq-base 2.85-1
  •  dns-root-data 2021011101
  •  doc-base 0.11.1
  •  docbook-xml 4.5-9
  •  docbook-xsl 1.79.2+dfsg-1
  •  doc-debian 6.5
  •  dolphin 4:20.12.2-1
  •  dosfstools 4.2-1
  •  dpkg 1.20.9
  •  drkonqi 5.20.5-1
  •  dvd+rw-tools 7.1-14+b1
  •  e2fsprogs 1.46.2-2
  •  eject 2.36.1-8
  •  elisa 20.12.3-1+b1
  •  emacsen-common 3.0.4
  •  enchant-2 2.2.15-1
  •  enigmail 2:2.2.4-0.3
  •  eqonomize 1.5.1-1
  •  eqonomize-doc 1.5.1-1
  •  exfat-fuse 1.3.0-2
  •  exfat-utils 1.3.0-2
  •  fdisk 2.36.1-8
  •  ffmpeg 7:4.3.2-0+deb11u2
  •  file 1:5.39-3
  •  findutils 4.8.0-1
  •  firebird3.0-common 3.0.7.33374.ds4-2
  •  firebird3.0-common-doc 3.0.7.33374.ds4-2
  •  firebird3.0-server-core:amd64 3.0.7.33374.ds4-2
  •  firebird3.0-utils 3.0.7.33374.ds4-2
  •  firmware-amd-graphics 20210315-3
  •  firmware-ath9k-htc 1.4.0-106-gc583009+dfsg1-1
  •  firmware-atheros 20210315-3
  •  firmware-b43-installer 1:019-7
  •  firmware-b43legacy-installer 1:019-7
  •  firmware-bnx2 20210315-3
  •  firmware-bnx2x 20210315-3
  •  firmware-brcm80211 20210315-3
  •  firmware-cavium 20210315-3
  •  firmware-intel-sound 20210315-3
  •  firmware-intelwimax 20210315-3
  •  firmware-ipw2x00 20210315-3
  •  firmware-ivtv 20210315-3
  •  firmware-iwlwifi 20210315-3
  •  firmware-libertas 20210315-3
  •  firmware-linux 20210315-3
  •  firmware-linux-free 20200122-1
  •  firmware-linux-nonfree 20210315-3
  •  firmware-misc-nonfree 20210315-3
  •  firmware-myricom 20210315-3
  •  firmware-netronome 20210315-3
  •  firmware-netxen 20210315-3
  •  firmware-qcom-media 20210315-3
  •  firmware-qcom-soc 20210315-3
  •  firmware-qlogic 20210315-3
  •  firmware-realtek 20210315-3
  •  firmware-samsung 20210315-3
  •  firmware-siano 20210315-3
  •  firmware-sof-signed 1.7-1
  •  firmware-ti-connectivity 20210315-3
  •  firmware-zd1211 1:1.5-7
  •  fontconfig 2.13.1-4.2
  •  fontconfig-config 2.13.1-4.2
  •  fonts-dejavu-core 2.37-2
  •  fonts-dejavu-extra 2.37-2
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-hack 3.003-3
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.3-1
  •  fonts-noto 20201225-1
  •  fonts-noto-core 20201225-1
  •  fonts-opensymbol 2:102.11+LibO7.0.4-4
  •  fonts-quicksand 0.2016-2.1
  •  fonts-urw-base35 20200910-1
  •  frameworkintegration 5.78.0-2
  •  fuse3 3.10.3-2
  •  gcc-10-base:amd64 10.2.1-6
  •  gcc-9-base:amd64 9.3.0-22
  •  gcr 3.38.1-2
  •  gdb-minimal 10.1-1.7
  •  gdisk 1.0.6-1.1
  •  genisoimage 9:1.1.11-3.2
  •  geoclue-2.0 2.5.7-3
  •  gettext-base 0.21-4
  •  ghostscript 9.53.3~dfsg-7+deb11u1
  •  gimp 2.10.22-4
  •  gimp-data 2.10.22-4
  •  gir1.2-atk-1.0:amd64 2.36.0-2
  •  gir1.2-freedesktop:amd64 1.66.1-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.2+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.66.1-1+b1
  •  gir1.2-gtk-3.0:amd64 3.24.24-4
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.32.4-1~deb11u1
  •  gir1.2-nautilus-3.0:amd64 3.38.2-1+deb11u1
  •  gir1.2-notify-0.7:amd64 0.7.9-3
  •  gir1.2-packagekitglib-1.0 1.2.2-2
  •  gir1.2-pango-1.0:amd64 1.46.2-3
  •  gir1.2-polkit-1.0 0.105-31
  •  gir1.2-poppler-0.18:amd64 20.09.0-3.1
  •  gir1.2-rsvg-2.0:amd64 2.50.3+dfsg-1
  •  gir1.2-secret-1:amd64 0.20.4-2
  •  gir1.2-soup-2.4:amd64 2.72.0-2
  •  gir1.2-webkit2-4.0:amd64 2.32.4-1~deb11u1
  •  git 1:2.30.2-1
  •  git-man 1:2.30.2-1
  •  glib-networking:amd64 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  gnome-desktop3-data 3.38.5-3
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.36.0-1
  •  gnome-keyring-pkcs11:amd64 3.36.0-1
  •  gnupg 2.2.27-2
  •  gnupg-l10n 2.2.27-2
  •  gnupg-utils 2.2.27-2
  •  gnustep-base-common 1.27.0-3
  •  gnustep-base-runtime 1.27.0-3
  •  gnustep-common 2.8.0-1
  •  gpg 2.2.27-2
  •  gpg-agent 2.2.27-2
  •  gpgconf 2.2.27-2
  •  gpgsm 2.2.27-2
  •  gpgv 2.2.27-2
  •  gpg-wks-client 2.2.27-2
  •  gpg-wks-server 2.2.27-2
  •  graphviz 2.42.2-5
  •  grep 3.6-1
  •  groff-base 1.22.4-6
  •  growisofs 7.1-14+b1
  •  grub2-common 2.04-20
  •  grub-common 2.04-20
  •  grub-pc 2.04-20
  •  grub-pc-bin 2.04-20
  •  gsettings-desktop-schemas 3.38.0-2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gstreamer1.0-alsa:amd64 1.18.4-2
  •  gstreamer1.0-gl:amd64 1.18.4-2
  •  gstreamer1.0-libav:amd64 1.18.4-3
  •  gstreamer1.0-plugins-bad:amd64 1.18.4-3
  •  gstreamer1.0-plugins-base:amd64 1.18.4-2
  •  gstreamer1.0-plugins-good:amd64 1.18.4-2
  •  gstreamer1.0-plugins-ugly:amd64 1.18.4-2
  •  gstreamer1.0-pulseaudio:amd64 1.18.4-2
  •  gstreamer1.0-qt5:amd64 1.18.4-2
  •  gstreamer1.0-vaapi:amd64 1.18.4-2
  •  gstreamer1.0-x:amd64 1.18.4-2
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-oxygen:amd64 1.4.6-1.1
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtk-update-icon-cache 3.24.24-4
  •  gufw 20.04.1-1
  •  guvcview 2.0.6+debian-1+b2
  •  gvfs:amd64 1.46.2-1
  •  gvfs-backends 1.46.2-1
  •  gvfs-common 1.46.2-1
  •  gvfs-daemons 1.46.2-1
  •  gvfs-libs:amd64 1.46.2-1
  •  gwenview 4:20.12.3-2
  •  gzip 1.10-4
  •  haveged 1.9.14-1
  •  hddtemp 0.3-beta15-54
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-3
  •  hexchat 2.14.3-6
  •  hexchat-common 2.14.3-6
  •  hexchat-perl:amd64 2.14.3-6
  •  hexchat-plugins:amd64 2.14.3-6
  •  hexchat-python3:amd64 2.14.3-6
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hplip 3.21.2+dfsg1-2
  •  hplip-data 3.21.2+dfsg1-2
  •  hunspell-en-us 1:2019.10.06-1
  •  hwdata 0.345-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  iamerican 3.4.02-2
  •  ibritish 3.4.02-2
  •  ibus-data 1.5.23-2
  •  ieee-data 20210605.1
  •  ienglish-common 3.4.02-2
  •  ifupdown 0.8.36
  •  iio-sensor-proxy 3.0-2
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3
  •  imagemagick 8:6.9.11.60+dfsg-1.3
  •  init 1.60
  •  initramfs-tools 0.140
  •  initramfs-tools-core 0.140
  •  init-system-helpers 1.60
  •  installation-report 2.78
  •  install-info 6.7.0.dfsg.2-6
  •  intel-media-va-driver:amd64 21.1.1+dfsg1-1
  •  intel-microcode 3.20210608.2
  •  inxi 3.3.01-1-1
  •  ipp-usb 0.9.17-3+b4
  •  iproute2 5.10.0-4
  •  iptables 1.8.7-1
  •  iputils-ping 3:20210202-1
  •  isc-dhcp-client 4.4.1-2.3
  •  isc-dhcp-common 4.4.1-2.3
  •  iso-codes 4.6.0-1
  •  isoimagewriter 0.0+p16.04+git20180803.0041-0
  •  ispell 3.4.02-2
  •  iucode-tool 2.3.1-1
  •  iw 5.9-3
  •  ixo-usb-jtag 0.0.1-2
  •  java-common 0.72
  •  javascript-common 11+nmu1
  •  k3b 20.12.2-1
  •  k3b-data 20.12.2-1
  •  kaccounts-providers 4:20.12.1-3
  •  kactivities-bin 5.78.0-2
  •  kactivitymanagerd 5.20.5-1
  •  kaddressbook 4:20.08.3-1
  •  kamera 4:20.12.0-1
  •  kate 4:20.12.2-1
  •  kate5-data 4:20.12.2-1
  •  kbd 2.3.0-3
  •  kcalc 4:20.12.0-1
  •  kcolorchooser 4:20.12.1-1
  •  kde-baseapps 4:21.04.0+5.107
  •  kde-cli-tools 4:5.20.5-2
  •  kde-cli-tools-data 4:5.20.5-2
  •  kde-config-gtk-style:amd64 4:5.20.5-2
  •  kde-config-gtk-style-preview:amd64 4:5.20.5-2
  •  kde-config-mailtransport:amd64 20.08.3-1
  •  kde-config-screenlocker 5.20.5-1
  •  kde-config-sddm 4:5.20.5-1
  •  kde-config-systemd 1.2.1-3.2
  •  kdeconnect 20.12.3-2
  •  kded5 5.78.0-2
  •  kdepim-addons:amd64 20.08.3-1
  •  kdepim-runtime 4:20.08.3-1
  •  kdeplasma-addons-data 4:5.20.5-1
  •  kde-plasma-desktop 5:111
  •  kde-spectacle 20.12.3-1
  •  kde-style-breeze 4:5.20.5-4
  •  kde-style-oxygen-qt5 4:5.20.5-1
  •  kdialog 4:20.12.0-1
  •  kdoctools5 5.78.0-2
  •  keditbookmarks 20.12.0-2
  •  keyboard-configuration 1.205
  •  kf5-kdepim-apps-libs-data 4:20.08.3-1
  •  kf5-messagelib-data 4:20.08.3-5
  •  kfind 4:20.12.0-1
  •  kgamma5:amd64 5.20.5-1
  •  kgpg 4:20.12.0-1
  •  khelpcenter 4:20.12.0-1
  •  khotkeys:amd64 4:5.20.5-1
  •  khotkeys-data 4:5.20.5-1
  •  kimageformat-plugins 5.78.0-5
  •  kinfocenter 4:5.20.5-1
  •  kinit 5.78.0-2
  •  kio 5.78.0-5
  •  kio-extras 4:20.12.2-1
  •  kio-extras-data 4:20.12.2-1
  •  kio-ldap:amd64 20.08.3-1
  •  kleopatra 4:20.08.3-1
  •  klibc-utils 2.0.8-6.1
  •  kmailtransport-akonadi:amd64 20.08.3-1
  •  kmenuedit 4:5.20.5-1
  •  kmix 4:20.12.0-1
  •  kmod 28-1
  •  knotes 4:20.08.3-1
  •  konsole 4:20.12.3-1
  •  konsole-kpart 4:20.12.3-1
  •  kontact 4:20.08.3-1
  •  korganizer 4:20.08.3-1
  •  kpackagelauncherqml 5.78.0-2
  •  kpackagetool5 5.78.0-3
  •  kpeople-vcard:amd64 0.1-2
  •  krb5-locales 1.18.3-6+deb11u1
  •  kross 5.78.0-2
  •  kscreen 4:5.20.5-1
  •  ksshaskpass 4:5.20.5-1
  •  ksysguard 4:5.20.5-2
  •  ksysguardd 4:5.20.5-2
  •  ksysguard-data 4:5.20.5-2
  •  ksystemlog 4:20.12.0-1
  •  ktexteditor-data 5.78.0-3
  •  ktexteditor-katepart 5.78.0-3
  •  kup-backup 0.8.0-1+b2
  •  kuserfeedback-doc 1.0.0-3
  •  kwalletmanager 4:20.12.0-1
  •  kwayland-data 4:5.78.0-2
  •  kwayland-integration:amd64 5.20.5-1
  •  kwin-common 4:5.20.5-1
  •  kwin-data 4:5.20.5-1
  •  kwin-decoration-oxygen:amd64 4:5.20.5-1
  •  kwin-style-breeze 4:5.20.5-4
  •  kwin-x11 4:5.20.5-1
  •  kwrite 4:20.12.2-1
  •  kwrited 4:5.20.5-1
  •  laptop-detect 0.16
  •  less 551-2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-48
  •  libaacs0:amd64 0.9.0-2
  •  libabsl20200923:amd64 0~20200923.3-2
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libaccounts-glib0:amd64 1.25-1
  •  libaccounts-qt5-1:amd64 1.16-2
  •  libaccountsservice0:amd64 0.6.55-3
  •  libacl1:amd64 2.2.53-10
  •  libaio1:amd64 0.3.112-9
  •  libamd2:amd64 1:5.8.1+dfsg-2
  •  libann0 1.1.2+doc-7
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom0:amd64 1.0.0.errata1-3
  •  libapparmor1:amd64 2.13.6-10
  •  libappstream4:amd64 0.14.4-1
  •  libappstreamqt2:amd64 0.14.4-1
  •  libapr1:amd64 1.7.0-6+deb11u1
  •  libaprutil1:amd64 1.6.1-5
  •  libapt-pkg6.0:amd64 2.2.4
  •  libarchive13:amd64 3.4.3-2+b1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasound2:amd64 1.2.4-1.1
  •  libasound2-data 1.2.4-1.1
  •  libasound2-plugins:amd64 1.2.2-2
  •  libaspell15:amd64 0.60.8-3
  •  libass9:amd64 1:0.15.0-2
  •  libassuan0:amd64 2.5.3-7.1
  •  libasyncns0:amd64 0.8-6+b2
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.36.0-2
  •  libatk1.0-data 2.36.0-2
  •  libatk-bridge2.0-0:amd64 2.38.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.0-3
  •  libatk-wrapper-java 0.38.0-2+deb11u1
  •  libatk-wrapper-java-jni:amd64 0.38.0-2+deb11u1
  •  libatomic1:amd64 10.2.1-6
  •  libatopology2:amd64 1.2.4-1.1
  •  libatspi2.0-0:amd64 2.38.0-4
  •  libattr1:amd64 1:2.4.48-6
  •  libaudit1:amd64 1:3.0-2
  •  libaudit-common 1:3.0-2
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5
  •  libavahi-common3:amd64 0.8-5
  •  libavahi-common-data:amd64 0.8-5
  •  libavahi-core7:amd64 0.8-5
  •  libavahi-glib1:amd64 0.8-5
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.3.2-0+deb11u2
  •  libavdevice58:amd64 7:4.3.2-0+deb11u2
  •  libavfilter7:amd64 7:4.3.2-0+deb11u2
  •  libavformat58:amd64 7:4.3.2-0+deb11u2
  •  libavif9:amd64 0.8.4-2+deb11u1
  •  libavresample4:amd64 7:4.3.2-0+deb11u2
  •  libavutil56:amd64 7:4.3.2-0+deb11u2
  •  libbabl-0.1-0:amd64 1:0.1.82-1
  •  libbdplus0:amd64 0.1.2-3
  •  libbinutils:amd64 2.35.2-2
  •  libblas3:amd64 3.9.0-3
  •  libblkid1:amd64 2.36.1-8
  •  libblockdev2:amd64 2.25-2
  •  libblockdev-crypto2:amd64 2.25-2
  •  libblockdev-fs2:amd64 2.25-2
  •  libblockdev-loop2:amd64 2.25-2
  •  libblockdev-part2:amd64 2.25-2
  •  libblockdev-part-err2:amd64 2.25-2
  •  libblockdev-swap2:amd64 2.25-2
  •  libblockdev-utils2:amd64 2.25-2
  •  libbluetooth3:amd64 5.55-3.1
  •  libbluray2:amd64 1:1.2.1-4+deb11u1
  •  libboost-filesystem1.74.0:amd64 1.74.0-9
  •  libboost-iostreams1.74.0:amd64 1.74.0-9
  •  libboost-locale1.74.0:amd64 1.74.0-9
  •  libboost-thread1.74.0:amd64 1.74.0-9
  •  libbotan-2-17:amd64 2.17.3+dfsg-2
  •  libbpf0:amd64 1:0.3-2
  •  libbrotli1:amd64 1.0.9-2+b2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2+b1
  •  libbsd0:amd64 0.11.3-1
  •  libbz2-1.0:amd64 1.0.8-4
  •  libc6:amd64 2.31-13+deb11u2
  •  libcaca0:amd64 0.99.beta19-2.2
  •  libcairo2:amd64 1.16.0-5
  •  libcairo-gobject2:amd64 1.16.0-5
  •  libcairo-gobject-perl 1.005-2+b2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl:amd64 1.109-1
  •  libcamd2:amd64 1:5.8.1+dfsg-2
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.44-1
  •  libcap2-bin 1:2.44-1
  •  libcap-ng0:amd64 0.7.9-2.2+b1
  •  libc-bin 2.31-13+deb11u2
  •  libcbor0:amd64 0.5.0+dfsg-2
  •  libccid 1.4.34-1
  •  libccolamd2:amd64 1:5.8.1+dfsg-2
  •  libcddb2 1.3.2-6+b1
  •  libcdio19:amd64 2.1.0-2
  •  libcdio-cdda2:amd64 10.2+2.0.0-1+b2
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1+b2
  •  libcdparanoia0:amd64 3.10.2+debian-13.1
  •  libcdr-0.1-1:amd64 0.1.6-2
  •  libcdt5:amd64 2.42.2-5
  •  libcfitsio9:amd64 3.490-3
  •  libcgraph6:amd64 2.42.2-5
  •  libchafa0:amd64 1.6.0-1
  •  libchm1 2:0.40a-7
  •  libcholmod3:amd64 1:5.8.1+dfsg-2
  •  libchromaprint1:amd64 1.5.0-2
  •  libc-l10n 2.31-13+deb11u2
  •  libclone-perl 0.45-1+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-0.9:amd64 0.9.2-4
  •  libcolamd2:amd64 1:5.8.1+dfsg-2
  •  libcolorcorrect5 4:5.20.5-6
  •  libcolord2:amd64 1.4.5-3
  •  libcolorhug2:amd64 1.4.5-3
  •  libcom-err2:amd64 1.46.2-2
  •  libcrack2:amd64 2.9.6-3.4
  •  libcrypt1:amd64 1:4.4.18-4
  •  libcryptsetup12:amd64 2:2.3.5-1
  •  libctf0:amd64 2.35.2-2
  •  libctf-nobfd0:amd64 2.35.2-2
  •  libcups2:amd64 2.3.3op2-3+deb11u1
  •  libcupsfilters1:amd64 1.28.7-1
  •  libcupsimage2:amd64 2.3.3op2-3+deb11u1
  •  libcurl3-gnutls:amd64 7.74.0-1.3+b1
  •  libcurl4:amd64 7.74.0-1.3+b1
  •  libdaemon0:amd64 0.14-7.1
  •  libdata-dump-perl 1.23-1.1
  •  libdatrie1:amd64 0.2.13-1
  •  libdav1d4:amd64 0.7.1-3
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8
  •  libdbus-1-3:amd64 1.12.20-2
  •  libdbus-glib-1-2:amd64 0.110-6
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2+b1
  •  libdc1394-25:amd64 2.2.6-3
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.38.0-2
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.260
  •  libdebuginfod1:amd64 0.183-1
  •  libdeflate0:amd64 1.7-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1
  •  libdjvulibre21:amd64 3.5.28-2
  •  libdjvulibre-text 3.5.28-2
  •  libdmtx0b:amd64 0.7.5-3+b1
  •  libdns-export1110 1:9.11.19+dfsg-2.1
  •  libdolphinvcs5:amd64 4:20.12.2-1
  •  libdouble-conversion3:amd64 3.1.5-6.1
  •  libdpkg-perl 1.20.9
  •  libdrm2:amd64 2.4.104-1
  •  libdrm-amdgpu1:amd64 2.4.104-1
  •  libdrm-common 2.4.104-1
  •  libdrm-intel1:amd64 2.4.104-1
  •  libdrm-nouveau2:amd64 2.4.104-1
  •  libdrm-radeon1:amd64 2.4.104-1
  •  libdv4:amd64 1.0.0-13
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.0-1+b1
  •  libdvdread8:amd64 6.1.1-2
  •  libdw1:amd64 0.183-1
  •  libebml5:amd64 1.4.2-1
  •  libe-book-0.1-1:amd64 0.1.3-2
  •  libedit2:amd64 3.1-20191231-2+b1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.3.2-1
  •  libegl-mesa0:amd64 20.3.5-1
  •  libel-api-java 3.0.0-3
  •  libelf1:amd64 0.183-1
  •  libenchant-2-2:amd64 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.5-1
  •  libept1.6.0:amd64 1.2.1
  •  libepub0 0.2.2-4+b4
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17029-1
  •  libestr0:amd64 0.1.10-2.1+b1
  •  libetonyek-0.1-1:amd64 0.1.9-4
  •  libevdev2:amd64 1.11.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1
  •  libexecs0:amd64 1.3-1
  •  libexif12:amd64 0.6.22-3
  •  libexiv2-27:amd64 0.27.3-3+deb11u1
  •  libexpat1:amd64 2.2.10-2
  •  libext2fs2:amd64 1.46.2-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaad2:amd64 2.10.0-1
  •  libfakekey0:amd64 0.3+git20170516-2
  •  libfam0:amd64 2.7.0-17.3
  •  libfastjson4:amd64 0.99.9-1
  •  libfbclient2:amd64 3.0.7.33374.ds4-2
  •  libfdisk1:amd64 2.36.1-8
  •  libffi7:amd64 3.3-6
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfido2-1:amd64 1.6.0-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3+b7
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.30-1
  •  libflac++6v5:amd64 1.3.3-2
  •  libflac8:amd64 1.3.3-2
  •  libflite1:amd64 2.2-2
  •  libfluidsynth2:amd64 2.1.7-1.1
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2
  •  libfontembed1:amd64 1.28.7-1
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreetype6:amd64 2.10.4+dfsg-1
  •  libfribidi0:amd64 1.0.8-2
  •  libfstrm0:amd64 0.6.0-1+b1
  •  libfuse2:amd64 2.9.9-5
  •  libfuse3-3:amd64 3.10.3-2
  •  libgail18:amd64 2.24.33-2
  •  libgail-common:amd64 2.24.33-2
  •  libgav1-0:amd64 0.16.0-5
  •  libgbm1:amd64 20.3.5-1
  •  libgc1:amd64 1:8.0.4-3
  •  libgcc-s1:amd64 10.2.1-6
  •  libgck-1-0:amd64 3.38.1-2
  •  libgcr-base-3-1:amd64 3.38.1-2
  •  libgcr-ui-3-1:amd64 3.38.1-2
  •  libgcrypt20:amd64 1.8.7-6
  •  libgd3:amd64 2.3.0-2
  •  libgdata22:amd64 0.17.13-3
  •  libgdata-common 0.17.13-3
  •  libgdbm6:amd64 1.19-2
  •  libgdbm-compat4:amd64 1.19-2
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2
  •  libgegl-0.4-0:amd64 1:0.4.26-2
  •  libgegl-common 1:0.4.26-2
  •  libgexiv2-2:amd64 0.12.1-1
  •  libgfortran5:amd64 10.2.1-6
  •  libgif7:amd64 5.1.9-2
  •  libgimp2.0:amd64 2.10.22-4
  •  libgirepository-1.0-1:amd64 1.66.1-1+b1
  •  libgit2-1.1:amd64 1.1.0+dfsg.1-4
  •  libgl1:amd64 1.3.2-1
  •  libgl1-mesa-dri:amd64 20.3.5-1
  •  libglapi-mesa:amd64 20.3.5-1
  •  libgles2:amd64 1.3.2-1
  •  libglew2.1:amd64 2.1.0-4+b1
  •  libglib2.0-0:amd64 2.66.8-1
  •  libglib2.0-bin 2.66.8-1
  •  libglib2.0-data 2.66.8-1
  •  libglibmm-2.4-1v5:amd64 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1+b1
  •  libglib-perl:amd64 3:1.329.3-1+b1
  •  libglu1-mesa:amd64 9.0.1-1
  •  libglvnd0:amd64 1.3.2-1
  •  libglx0:amd64 1.3.2-1
  •  libglx-mesa0:amd64 20.3.5-1
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-1
  •  libgnome-desktop-3-19:amd64 3.38.5-3
  •  libgnustep-base1.27 1.27.0-3
  •  libgnutls30:amd64 3.7.1-5
  •  libgoa-1.0-0b:amd64 3.38.0-3
  •  libgoa-1.0-common 3.38.0-3
  •  libgomp1:amd64 10.2.1-6
  •  libgpg-error0:amd64 1.38-2
  •  libgpgme11:amd64 1.14.0-1+b2
  •  libgpgmepp6:amd64 1.14.0-1+b2
  •  libgphoto2-6:amd64 2.5.27-1
  •  libgphoto2-l10n 2.5.27-1
  •  libgphoto2-port12:amd64 2.5.27-1
  •  libgpm2:amd64 1.20.7-8
  •  libgps28:amd64 3.22-4
  •  libgrantlee-templates5:amd64 5.2.0-3
  •  libgraphene-1.0-0:amd64 1.10.4+dfsg1-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgs9:amd64 9.53.3~dfsg-7+deb11u1
  •  libgs9-common 9.53.3~dfsg-7+deb11u1
  •  libgsettings-qt1:amd64 0.2-4
  •  libgsl25:amd64 2.6+dfsg-2
  •  libgslcblas0:amd64 2.6+dfsg-2
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.18.3-6+deb11u1
  •  libgssdp-1.2-0:amd64 1.2.3-2
  •  libgstreamer1.0-0:amd64 1.18.4-2.1
  •  libgstreamer-gl1.0-0:amd64 1.18.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.18.4-3
  •  libgstreamer-plugins-base1.0-0:amd64 1.18.4-2
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-bin 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.24-4
  •  libgtk-3-bin 3.24.24-4
  •  libgtk-3-common 3.24.24-4
  •  libgtk3-perl 0.038-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-2
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-4+b1
  •  libgts-bin 0.7.6+darcs121130-4+b1
  •  libgudev-1.0-0:amd64 234-1
  •  libgupnp-1.2-0:amd64 1.2.4-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-1
  •  libgusb2:amd64 0.3.5-1
  •  libgutenprint9 5.3.3-5
  •  libgutenprint-common 5.3.3-5
  •  libguvcview-2.0-2:amd64 2.0.6+debian-1+b2
  •  libgvc6 2.42.2-5
  •  libgvpr2:amd64 2.42.2-5
  •  libharfbuzz0b:amd64 2.7.4-1
  •  libharfbuzz-icu0:amd64 2.7.4-1
  •  libhavege2:amd64 1.9.14-1
  •  libheif1:amd64 1.11.0-1
  •  libhfstospell11:amd64 0.5.2-1+b1
  •  libhogweed6:amd64 3.7.3-1
  •  libhpmud0:amd64 3.21.2+dfsg1-2
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-10
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl 3.75-1+b1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.12-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.28-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.4-4
  •  libhunspell-1.7-0:amd64 1.7.0-3
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.23-2
  •  libib-util:amd64 3.0.7.33374.ds4-2
  •  libical3:amd64 3.0.9-2
  •  libice6:amd64 2:1.0.10-1
  •  libicu67:amd64 67.1-7
  •  libidn11:amd64 1.33-3
  •  libidn2-0:amd64 2.3.0-5
  •  libiec61883-0:amd64 1.2.0-4
  •  libieee1284-3:amd64 0.2.11-14
  •  libigdgmm11:amd64 20.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase25:amd64 2.5.4-1
  •  libimage-exiftool-perl 12.16+dfsg-2
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimobiledevice6:amd64 1.3.0-6
  •  libinput10:amd64 1.16.4-3
  •  libinput-bin 1.16.4-3
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.069-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1
  •  libip6tc2:amd64 1.8.7-1
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.3-1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1
  •  libisl23:amd64 0.23-1
  •  libiso9660-11:amd64 2.1.0-2
  •  libiw30:amd64 30~pre9-13.1
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.17~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1
  •  libjavascriptcoregtk-4.0-18:amd64 2.32.4-1~deb11u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.19-2
  •  libjim0.79:amd64 0.79+dfsg0-2
  •  libjpeg62-turbo:amd64 1:2.0.6-4
  •  libjs-jquery 3.5.1+dfsg+~3.5.5-7
  •  libjson-c5:amd64 0.15-2
  •  libjson-glib-1.0-0:amd64 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjsp-api-java 2.3.4-3
  •  libjs-sizzle 2.3.5+ds-2
  •  libjs-underscore 1.9.1~dfsg-3
  •  libjuh-java 1:7.0.4-4
  •  libjurt-java 1:7.0.4-4
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk3b7:amd64 20.12.2-1
  •  libk3b7-extracodecs:amd64 20.12.2-1
  •  libk5crypto3:amd64 1.18.3-6+deb11u1
  •  libkaccounts2:amd64 4:20.12.1-1
  •  libkate1:amd64 0.4.1-11
  •  libkcolorpicker0:amd64 0.1.5~git20201226-1
  •  libkdecorations2-5v5:amd64 4:5.20.5-1
  •  libkdecorations2private7:amd64 4:5.20.5-1
  •  libkdsoap1:amd64 1.9.1+dfsg-2
  •  libkeyutils1:amd64 1.6.1-2
  •  libkf5activities5:amd64 5.78.0-2
  •  libkf5activitiesstats1:amd64 5.78.0-2
  •  libkf5akonadiagentbase5:amd64 4:20.08.3-3
  •  libkf5akonadicalendar5abi1:amd64 4:20.08.3-1
  •  libkf5akonadicalendar-data 4:20.08.3-1
  •  libkf5akonadicontact5:amd64 4:20.08.3-1
  •  libkf5akonadicore5abi2:amd64 4:20.08.3-3
  •  libkf5akonadi-data 4:20.08.3-3
  •  libkf5akonadimime5:amd64 4:20.08.3-1
  •  libkf5akonadinotes5:amd64 4:20.08.3-1
  •  libkf5akonadiprivate5abi2:amd64 4:20.08.3-3
  •  libkf5akonadisearch-bin 4:20.08.3-1
  •  libkf5akonadisearchcore5:amd64 4:20.08.3-1
  •  libkf5akonadisearch-data 4:20.08.3-1
  •  libkf5akonadisearchdebug5:amd64 4:20.08.3-1
  •  libkf5akonadisearchpim5:amd64 4:20.08.3-1
  •  libkf5akonadisearch-plugins:amd64 4:20.08.3-1
  •  libkf5akonadisearchxapian5:amd64 4:20.08.3-1
  •  libkf5akonadiwidgets5abi1:amd64 4:20.08.3-3
  •  libkf5alarmcalendar5abi1:amd64 4:20.08.3-1
  •  libkf5alarmcalendar-data 4:20.08.3-1
  •  libkf5archive5:amd64 5.78.0-2
  •  libkf5attica5:amd64 5.78.0-2
  •  libkf5auth5:amd64 5.78.0-2
  •  libkf5authcore5:amd64 5.78.0-2
  •  libkf5auth-data 5.78.0-2
  •  libkf5baloo5 5.78.0-3
  •  libkf5balooengine5 5.78.0-3
  •  libkf5baloowidgets5:amd64 4:20.12.0-1
  •  libkf5baloowidgets-bin 4:20.12.0-1
  •  libkf5bluezqt6:amd64 5.78.0-3
  •  libkf5bluezqt-data 5.78.0-3
  •  libkf5bookmarks5:amd64 5.78.0-2
  •  libkf5bookmarks-data 5.78.0-2
  •  libkf5calendarcore5abi2:amd64 5:5.78.0-2
  •  libkf5calendarevents5:amd64 5.78.0-2
  •  libkf5calendarsupport5abi1:amd64 4:20.08.3-1
  •  libkf5calendarsupport-data 4:20.08.3-1
  •  libkf5calendarutils5:amd64 4:20.08.3-1
  •  libkf5cddb5:amd64 4:20.12.0-1
  •  libkf5codecs5:amd64 5.78.0-2
  •  libkf5codecs-data 5.78.0-2
  •  libkf5completion5:amd64 5.78.0-3
  •  libkf5completion-data 5.78.0-3
  •  libkf5config-bin 5.78.0-4
  •  libkf5configcore5:amd64 5.78.0-4
  •  libkf5config-data 5.78.0-4
  •  libkf5configgui5:amd64 5.78.0-4
  •  libkf5configwidgets5:amd64 5.78.0-2
  •  libkf5configwidgets-data 5.78.0-2
  •  libkf5contacteditor5:amd64 4:20.08.3-1
  •  libkf5contacts5:amd64 5:5.78.0-2
  •  libkf5contacts-data 5:5.78.0-2
  •  libkf5coreaddons5:amd64 5.78.0-4
  •  libkf5coreaddons-data 5.78.0-4
  •  libkf5crash5:amd64 5.78.0-3
  •  libkf5dav5:amd64 1:5.78.0-2
  •  libkf5dav-data 1:5.78.0-2
  •  libkf5dbusaddons5:amd64 5.78.0-2
  •  libkf5dbusaddons-bin 5.78.0-2
  •  libkf5dbusaddons-data 5.78.0-2
  •  libkf5declarative5:amd64 5.78.0-2
  •  libkf5declarative-data 5.78.0-2
  •  libkf5dnssd5:amd64 5.78.0-2
  •  libkf5dnssd-data 5.78.0-2
  •  libkf5doctools5:amd64 5.78.0-2
  •  libkf5emoticons5:amd64 5.78.0-2
  •  libkf5emoticons-bin 5.78.0-2
  •  libkf5emoticons-data 5.78.0-2
  •  libkf5eventviews5abi1:amd64 4:20.08.3-1
  •  libkf5eventviews-data 4:20.08.3-1
  •  libkf5filemetadata3:amd64 5.78.0-2
  •  libkf5filemetadata-bin:amd64 5.78.0-2
  •  libkf5filemetadata-data 5.78.0-2
  •  libkf5globalaccel5:amd64 5.78.0-3
  •  libkf5globalaccel-bin 5.78.0-3
  •  libkf5globalaccel-data 5.78.0-3
  •  libkf5globalaccelprivate5:amd64 5.78.0-3
  •  libkf5grantleetheme5:amd64 20.08.3-1
  •  libkf5grantleetheme-plugins:amd64 20.08.3-1
  •  libkf5gravatar5abi2:amd64 4:20.08.3-1
  •  libkf5gravatar-data 4:20.08.3-1
  •  libkf5guiaddons5:amd64 5.78.0-3
  •  libkf5holidays5:amd64 1:5.78.0-2
  •  libkf5holidays-data 1:5.78.0-2
  •  libkf5i18n5:amd64 5.78.0-2
  •  libkf5i18n-data 5.78.0-2
  •  libkf5iconthemes5:amd64 5.78.0-2
  •  libkf5iconthemes-bin 5.78.0-2
  •  libkf5iconthemes-data 5.78.0-2
  •  libkf5identitymanagement5:amd64 20.08.3-1
  •  libkf5idletime5:amd64 5.78.0-2
  •  libkf5imap5:amd64 20.08.3-1
  •  libkf5imap-data 20.08.3-1
  •  libkf5incidenceeditor5abi1:amd64 20.08.3-1
  •  libkf5incidenceeditor-data 20.08.3-1
  •  libkf5itemmodels5:amd64 5.78.0-2
  •  libkf5itemviews5:amd64 5.78.0-2
  •  libkf5itemviews-data 5.78.0-2
  •  libkf5jobwidgets5:amd64 5.78.0-2
  •  libkf5jobwidgets-data 5.78.0-2
  •  libkf5js5:amd64 5.78.0-2
  •  libkf5jsapi5:amd64 5.78.0-2
  •  libkf5kaddressbookgrantlee5:amd64 4:20.08.3-1
  •  libkf5kaddressbookimportexport5:amd64 4:20.08.3-1
  •  libkf5kcmutils5:amd64 5.78.0-3
  •  libkf5kcmutils-data 5.78.0-3
  •  libkf5kdcraw5:amd64 20.12.0-1
  •  libkf5kdelibs4support5:amd64 5.78.0-2
  •  libkf5kdelibs4support5-bin 5.78.0-2
  •  libkf5kdelibs4support-data 5.78.0-2
  •  libkf5kexiv2-15.0.0:amd64 20.12.0-1
  •  libkf5khtml5:amd64 5.78.0-2
  •  libkf5khtml-bin 5.78.0-2
  •  libkf5khtml-data 5.78.0-2
  •  libkf5kiocore5:amd64 5.78.0-5
  •  libkf5kiofilewidgets5:amd64 5.78.0-5
  •  libkf5kiogui5:amd64 5.78.0-5
  •  libkf5kiontlm5:amd64 5.78.0-5
  •  libkf5kiowidgets5:amd64 5.78.0-5
  •  libkf5kipi32.0.0:amd64 4:20.12.1-1
  •  libkf5kipi-data 4:20.12.1-1
  •  libkf5kirigami2-5 5.78.0-3
  •  libkf5kmanagesieve5:amd64 4:20.08.3-1
  •  libkf5kontactinterface5:amd64 20.08.3-1
  •  libkf5kontactinterface-data 20.08.3-1
  •  libkf5krosscore5:amd64 5.78.0-2
  •  libkf5krossui5:amd64 5.78.0-2
  •  libkf5ksieve5:amd64 4:20.08.3-1
  •  libkf5ksieve-data 4:20.08.3-1
  •  libkf5ksieveui5:amd64 4:20.08.3-1
  •  libkf5ldap5abi1:amd64 20.08.3-1
  •  libkf5ldap-data 20.08.3-1
  •  libkf5libkdepim5:amd64 4:20.08.3-1
  •  libkf5libkdepim-data 4:20.08.3-1
  •  libkf5libkdepim-plugins:amd64 4:20.08.3-1
  •  libkf5libkleo5:amd64 4:20.08.3-1
  •  libkf5libkleo-data 4:20.08.3-1
  •  libkf5mailcommon5abi2:amd64 4:20.08.3-1
  •  libkf5mailcommon-data 4:20.08.3-1
  •  libkf5mailimporter5:amd64 4:20.08.3-1
  •  libkf5mailtransport5:amd64 20.08.3-1
  •  libkf5mailtransportakonadi5:amd64 20.08.3-1
  •  libkf5mailtransport-data 20.08.3-1
  •  libkf5mbox5:amd64 20.08.3-1
  •  libkf5messagecomposer5abi1:amd64 4:20.08.3-5
  •  libkf5messagecore5abi1:amd64 4:20.08.3-5
  •  libkf5messageviewer5abi1:amd64 4:20.08.3-5
  •  libkf5mime5abi1:amd64 20.08.3-1
  •  libkf5mime-data 20.08.3-1
  •  libkf5mimetreeparser5abi1:amd64 4:20.08.3-5
  •  libkf5modemmanagerqt6:amd64 5.78.0-2
  •  libkf5networkmanagerqt6 5.78.0-2
  •  libkf5newstuff5:amd64 5.78.0-4
  •  libkf5newstuffcore5:amd64 5.78.0-4
  •  libkf5newstuff-data 5.78.0-4
  •  libkf5notifications5:amd64 5.78.0-2
  •  libkf5notifications-data 5.78.0-2
  •  libkf5notifyconfig5:amd64 5.78.0-2
  •  libkf5notifyconfig-data 5.78.0-2
  •  libkf5package5:amd64 5.78.0-3
  •  libkf5package-data 5.78.0-3
  •  libkf5parts5:amd64 5.78.0-3
  •  libkf5parts-data 5.78.0-3
  •  libkf5parts-plugins 5.78.0-3
  •  libkf5people5:amd64 5.78.0-2
  •  libkf5peoplebackend5:amd64 5.78.0-2
  •  libkf5people-data 5.78.0-2
  •  libkf5peoplewidgets5:amd64 5.78.0-2
  •  libkf5pimcommon5abi2:amd64 4:20.08.3-1
  •  libkf5pimcommonakonadi5abi1:amd64 4:20.08.3-1
  •  libkf5pimcommon-data 4:20.08.3-1
  •  libkf5pimcommon-plugins:amd64 4:20.08.3-1
  •  libkf5pimtextedit5abi2:amd64 20.08.3-1
  •  libkf5pimtextedit-data 20.08.3-1
  •  libkf5pimtextedit-plugins:amd64 20.08.3-1
  •  libkf5plasma5:amd64 5.78.0-3
  •  libkf5plasmaquick5:amd64 5.78.0-3
  •  libkf5prison5:amd64 5.78.0-2
  •  libkf5pty5:amd64 5.78.0-2
  •  libkf5pty-data 5.78.0-2
  •  libkf5pulseaudioqt2:amd64 1.2-2
  •  libkf5purpose5:amd64 5.78.0-2
  •  libkf5purpose-bin:amd64 5.78.0-2
  •  libkf5quickaddons5:amd64 5.78.0-2
  •  libkf5runner5:amd64 5.78.0-3
  •  libkf5sane5:amd64 20.12.0-1
  •  libkf5sane-data 20.12.0-1
  •  libkf5screen7:amd64 4:5.20.5-1
  •  libkf5screen-bin 4:5.20.5-1
  •  libkf5service5:amd64 5.78.0-2
  •  libkf5service-bin 5.78.0-2
  •  libkf5service-data 5.78.0-2
  •  libkf5solid5:amd64 5.78.0-2
  •  libkf5solid5-data 5.78.0-2
  •  libkf5sonnet5-data 5.78.0-2
  •  libkf5sonnetcore5:amd64 5.78.0-2
  •  libkf5sonnetui5:amd64 5.78.0-2
  •  libkf5style5:amd64 5.78.0-2
  •  libkf5su5:amd64 5.78.0-2
  •  libkf5su-bin 5.78.0-2
  •  libkf5su-data 5.78.0-2
  •  libkf5syntaxhighlighting5:amd64 5.78.0-2
  •  libkf5syntaxhighlighting-data 5.78.0-2
  •  libkf5sysguard-bin 4:5.20.5-1
  •  libkf5sysguard-data 4:5.20.5-1
  •  libkf5templateparser5:amd64 4:20.08.3-5
  •  libkf5texteditor5:amd64 5.78.0-3
  •  libkf5texteditor-bin 5.78.0-3
  •  libkf5textwidgets5:amd64 5.78.0-2
  •  libkf5textwidgets-data 5.78.0-2
  •  libkf5threadweaver5:amd64 5.78.0-2
  •  libkf5tnef5:amd64 4:20.08.3-1
  •  libkf5wallet5:amd64 5.78.0-2
  •  libkf5wallet-bin 5.78.0-2
  •  libkf5wallet-data 5.78.0-2
  •  libkf5waylandclient5:amd64 4:5.78.0-2
  •  libkf5waylandserver5:amd64 4:5.78.0-2
  •  libkf5webengineviewer5abi1:amd64 4:20.08.3-5
  •  libkf5widgetsaddons5:amd64 5.78.0-2
  •  libkf5widgetsaddons-data 5.78.0-2
  •  libkf5windowsystem5:amd64 5.78.0-2
  •  libkf5windowsystem-data 5.78.0-2
  •  libkf5xmlgui5:amd64 5.78.0-2
  •  libkf5xmlgui-bin:amd64 5.78.0-2
  •  libkf5xmlgui-data 5.78.0-2
  •  libkfontinst5 4:5.20.5-6
  •  libkfontinstui5 4:5.20.5-6
  •  libkgantt2:amd64 2.8.0-1
  •  libkgantt2-l10n 2.8.0-1
  •  libkimageannotator0:amd64 0.4.0-2
  •  libkimageannotator-common 0.4.0-2
  •  libklibc:amd64 2.0.8-6.1
  •  libkmod2:amd64 28-1
  •  libkolabxml1v5 1.2.0-2
  •  libkpimgapicalendar5:amd64 20.08.3-1
  •  libkpimgapicontacts5:amd64 20.08.3-1
  •  libkpimgapicore5abi1:amd64 20.08.3-1
  •  libkpimgapi-data 20.08.3-1
  •  libkpimgapitasks5:amd64 20.08.3-1
  •  libkpimimportwizard5:amd64 4:20.08.3-1
  •  libkpimitinerary5:amd64 20.08.3-3+b1
  •  libkpimitinerary-data 20.08.3-3
  •  libkpimpkpass5:amd64 20.08.3-1
  •  libkpimsmtp5abi1:amd64 20.08.3-1
  •  libkpmcore10 20.12.3-2
  •  libkrb5-3:amd64 1.18.3-6+deb11u1
  •  libkrb5support0:amd64 1.18.3-6+deb11u1
  •  libksba8:amd64 1.5.0-3
  •  libkscreenlocker5:amd64 5.20.5-1
  •  libksgrd9 4:5.20.5-1
  •  libksignalplotter9 4:5.20.5-1
  •  libksysguardformatter1 4:5.20.5-1
  •  libksysguardsensorfaces1 4:5.20.5-1
  •  libksysguardsensors1 4:5.20.5-1
  •  libkuserfeedbackcore1:amd64 1.0.0-3
  •  libkuserfeedbackwidgets1:amd64 1.0.0-3
  •  libkwalletbackend5-5:amd64 5.78.0-2
  •  libkwaylandserver5:amd64 5.20.5-1
  •  libkwin4-effect-builtins1 4:5.20.5-1
  •  libkwineffects12a 4:5.20.5-1
  •  libkwinglutils12 4:5.20.5-1
  •  libkwinxrenderutils12 4:5.20.5-1
  •  libkworkspace5-5 4:5.20.5-6
  •  liblab-gamut1:amd64 2.42.2-5
  •  liblangtag1:amd64 0.6.3-2
  •  liblangtag-common 0.6.3-2
  •  liblapack3:amd64 3.9.0-3
  •  liblcms2-2:amd64 2.12~rc1-2
  •  liblcms2-utils 2.12~rc1-2
  •  libldap-2.4-2:amd64 2.4.57+dfsg-3
  •  libldap-common 2.4.57+dfsg-3
  •  libldb2:amd64 2:2.2.0-3.1
  •  liblibreoffice-java 1:7.0.4-4
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3
  •  libllvm11:amd64 1:11.0.1-2
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4+b1
  •  liblockfile-bin 1.17-1+b1
  •  liblognorm5:amd64 2.0.5-1.1
  •  liblouis20:amd64 3.16.0-1
  •  liblouis-data 3.16.0-1
  •  liblouisutdml9:amd64 2.9.0-1
  •  liblouisutdml-bin 2.9.0-1
  •  liblouisutdml-data 2.9.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  libltc11:amd64 1.3.1-1
  •  libltdl7:amd64 2.4.6-15
  •  liblua5.2-0:amd64 5.2.4-1.1+b3
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2
  •  liblzma5:amd64 5.2.5-2
  •  liblzo2-2:amd64 2.10-2
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.39-3
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagic-mgc 1:5.39-3
  •  libmailtools-perl 2.21-1
  •  libmanette-0.2-0:amd64 0.2.5-1
  •  libmariadb3:amd64 1:10.5.12-0+deb11u1
  •  libmarkdown2:amd64 2.2.6-1
  •  libmatroska7:amd64 1.6.2-1
  •  libmaxminddb0:amd64 1.5.2-1
  •  libmbedcrypto3:amd64 2.16.9-0.1
  •  libmbedtls12:amd64 2.16.9-0.1
  •  libmbedx509-0:amd64 2.16.9-0.1
  •  libmbim-glib4:amd64 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0:amd64 1.0.3-3
  •  libmd4c0:amd64 0.4.7-2
  •  libmediainfo0v5:amd64 20.09+dfsg-2
  •  libmetis5:amd64 5.1.0.dfsg-7
  •  libmfx1:amd64 21.1.0-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libmime-charset-perl 1.012.2-1
  •  libminizip1:amd64 1.1-8+b1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6
  •  libmm-glib0:amd64 1.14.12-0.2
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.36.1-8
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.2.0-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-1
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6
  •  libmpfr6:amd64 4.1.0-3
  •  libmpg123-0:amd64 1.26.4-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6
  •  libmspub-0.1-1:amd64 0.1.4-3+b1
  •  libmtdev1:amd64 1.1.6-1
  •  libmtp9:amd64 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmwaw-0.3-3:amd64 0.3.17-1
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.2~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3+b1
  •  libnautilus-extension1a:amd64 3.38.2-1+deb11u1
  •  libncurses6:amd64 6.2+20201114-2
  •  libncursesw6:amd64 6.2+20201114-2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.31.2-1
  •  libnet-dbus-perl 1.2.0-1+b1
  •  libnetfilter-conntrack3:amd64 1.0.8-3
  •  libnet-http-perl 6.20-1
  •  libnetpbm10 2:10.0-15.4
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-3+b1
  •  libnettle8:amd64 3.7.3-1
  •  libnewt0.52:amd64 0.52.21-4+b3
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs13:amd64 4.0.0-1
  •  libnftables1:amd64 0.9.8-3.1
  •  libnftnl11:amd64 1.1.9-1
  •  libnghttp2-14:amd64 1.43.0-1
  •  libnice10:amd64 0.1.16-1
  •  libnl-3-200:amd64 3.4.0-1+b1
  •  libnl-genl-3-200:amd64 3.4.0-1+b1
  •  libnl-route-3-200:amd64 3.4.0-1+b1
  •  libnm0:amd64 1.30.0-2
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.20.5-6
  •  libnotify4:amd64 0.7.9-3
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.29-1
  •  libnss3:amd64 2:3.61-1
  •  libnss-mdns:amd64 0.14.1-2
  •  libnss-nis:amd64 3.1-4
  •  libnss-nisplus:amd64 1.3-4
  •  libnss-systemd:amd64 247.3-6
  •  libntfs-3g883 1:2017.3.23AR.3-4+deb11u1
  •  libnuma1:amd64 2.0.12-1+b1
  •  libnumbertext-1.0-0:amd64 1.0.7-1
  •  libnumbertext-data 1.0.7-1
  •  libobjc4:amd64 10.2.1-6
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libofa0:amd64 0.9.3-21
  •  libogg0:amd64 1.3.4-0.1
  •  libokular5core9 4:20.12.3-2
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopenconnect5:amd64 8.10-2+b1
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr25:amd64 2.5.4-2
  •  libopenjp2-7:amd64 2.4.0-3
  •  libopenmpt0:amd64 0.4.11-1
  •  libopenmpt-modplug1:amd64 0.4.11-1
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15
  •  libopus0:amd64 1.3.1-0.1
  •  liborc-0.4-0:amd64 1:0.4.32-1
  •  liborcus-0.16-0:amd64 0.16.1-3+b2
  •  liborcus-parser-0.16-0:amd64 0.16.1-3+b2
  •  liboxygenstyle5-5:amd64 4:5.20.5-1
  •  liboxygenstyleconfig5-5:amd64 4:5.20.5-1
  •  libp11-kit0:amd64 0.23.22-1
  •  libpackagekit-glib2-18:amd64 1.2.2-2
  •  libpackagekitqt5-1:amd64 1.0.2-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.4.0-9+deb11u1
  •  libpam-gnome-keyring:amd64 3.36.0-1
  •  libpam-kwallet5 5.20.5-1
  •  libpam-kwallet-common 5.20.5-1
  •  libpam-modules:amd64 1.4.0-9+deb11u1
  •  libpam-modules-bin 1.4.0-9+deb11u1
  •  libpam-runtime 1.4.0-9+deb11u1
  •  libpam-systemd:amd64 247.3-6
  •  libpango-1.0-0:amd64 1.46.2-3
  •  libpangocairo-1.0-0:amd64 1.46.2-3
  •  libpangoft2-1.0-0:amd64 1.46.2-3
  •  libpangomm-1.4-1v5:amd64 2.42.1-1
  •  libpangoxft-1.0-0:amd64 1.46.2-3
  •  libpaper1:amd64 1.1.28+b1
  •  libpaper-utils 1.1.28+b1
  •  libparted2:amd64 3.4-1
  •  libparted-fs-resize0:amd64 3.4-1
  •  libpathplan4:amd64 2.42.2-5
  •  libpcap0.8:amd64 1.10.0-2
  •  libpci3:amd64 1:3.7.0-5
  •  libpciaccess0:amd64 0.16-1
  •  libpcre2-16-0:amd64 10.36-2
  •  libpcre2-8-0:amd64 10.36-2
  •  libpcre3:amd64 2:8.39-13
  •  libpcsclite1:amd64 1.9.1-1
  •  libpcsc-perl 1.4.14-5+b1
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.32:amd64 5.32.1-4+deb11u2
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonenumber8:amd64 8.12.16-4
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpipeline1:amd64 1.5.3-1
  •  libpipewire-0.3-0:amd64 0.3.19-4
  •  libpipewire-0.3-modules:amd64 0.3.19-4
  •  libpixman-1-0:amd64 0.40.0-1
  •  libplacebo72:amd64 2.72.2-1
  •  libplasma-geolocation-interface5 4:5.20.5-6
  •  libplist3:amd64 2.2.0-6
  •  libpng16-16:amd64 1.6.37-3
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-13
  •  libpolkit-agent-1-0:amd64 0.105-31
  •  libpolkit-gobject-1-0:amd64 0.105-31
  •  libpolkit-qt5-1-1:amd64 0.113.0-1
  •  libpoppler102:amd64 20.09.0-3.1
  •  libpoppler-cpp0v5:amd64 20.09.0-3.1
  •  libpoppler-glib8:amd64 20.09.0-3.1
  •  libpoppler-qt5-1:amd64 20.09.0-3.1
  •  libpopt0:amd64 1.18-2
  •  libportaudio2:amd64 19.6.0-1.1
  •  libposix-strptime-perl 0.13-1+b7
  •  libpostproc55:amd64 7:4.3.2-0+deb11u2
  •  libpowerdevilcore2:amd64 4:5.20.5-2
  •  libpowerdevilui5:amd64 4:5.20.5-2
  •  libprocesscore9 4:5.20.5-1
  •  libprocessui9 4:5.20.5-1
  •  libprocps8:amd64 2:3.3.17-5
  •  libprotobuf23:amd64 3.12.4-1
  •  libprotobuf-c1:amd64 1.3.3-1+b2
  •  libprotobuf-lite23:amd64 3.12.4-1
  •  libproxy1v5:amd64 0.4.17-1
  •  libproxy-tools 0.4.17-1
  •  libpsl5:amd64 0.21.0-1.2
  •  libpulse0:amd64 14.2-2
  •  libpulsedsp:amd64 14.2-2
  •  libpulse-mainloop-glib0:amd64 14.2-2
  •  libpwquality1:amd64 1.4.4-1
  •  libpwquality-common 1.4.4-1
  •  libpython2.7-minimal:amd64 2.7.18-8
  •  libpython2.7-stdlib:amd64 2.7.18-8
  •  libpython3.9:amd64 3.9.2-1
  •  libpython3.9-minimal:amd64 3.9.2-1
  •  libpython3.9-stdlib:amd64 3.9.2-1
  •  libpython3-stdlib:amd64 3.9.2-3
  •  libqalculate20:amd64 2.8.2-1.1
  •  libqalculate20-data 2.8.2-1.1
  •  libqca-qt5-2:amd64 2.3.2-2
  •  libqca-qt5-2-plugins:amd64 2.3.2-2
  •  libqgpgme7:amd64 1.14.0-1+b2
  •  libqmi-glib5:amd64 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqmobipocket2:amd64 4:20.12.0-1
  •  libqpdf28:amd64 10.1.0-1
  •  libqrcodegencpp1:amd64 1.6.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5charts5:amd64 5.15.2-2
  •  libqt5concurrent5:amd64 5.15.2+dfsg-9
  •  libqt5core5a:amd64 5.15.2+dfsg-9
  •  libqt5dbus5:amd64 5.15.2+dfsg-9
  •  libqt5designer5:amd64 5.15.2-5
  •  libqt5gui5:amd64 5.15.2+dfsg-9
  •  libqt5help5:amd64 5.15.2-5
  •  libqt5multimedia5:amd64 5.15.2-3
  •  libqt5multimedia5-plugins:amd64 5.15.2-3
  •  libqt5multimediagsttools5:amd64 5.15.2-3
  •  libqt5multimediaquick5:amd64 5.15.2-3
  •  libqt5multimediawidgets5:amd64 5.15.2-3
  •  libqt5network5:amd64 5.15.2+dfsg-9
  •  libqt5networkauth5:amd64 5.15.2-2
  •  libqt5opengl5:amd64 5.15.2+dfsg-9
  •  libqt5positioning5:amd64 5.15.2+dfsg-2
  •  libqt5printsupport5:amd64 5.15.2+dfsg-9
  •  libqt5qml5:amd64 5.15.2+dfsg-6
  •  libqt5qmlmodels5:amd64 5.15.2+dfsg-6
  •  libqt5qmlworkerscript5:amd64 5.15.2+dfsg-6
  •  libqt5quick5:amd64 5.15.2+dfsg-6
  •  libqt5quickcontrols2-5:amd64 5.15.2+dfsg-2
  •  libqt5quickparticles5:amd64 5.15.2+dfsg-6
  •  libqt5quicktemplates2-5:amd64 5.15.2+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.2+dfsg-6
  •  libqt5script5:amd64 5.15.2+dfsg-2
  •  libqt5sensors5:amd64 5.15.2-2
  •  libqt5sql5:amd64 5.15.2+dfsg-9
  •  libqt5sql5-mysql:amd64 5.15.2+dfsg-9
  •  libqt5sql5-sqlite:amd64 5.15.2+dfsg-9
  •  libqt5svg5:amd64 5.15.2-3
  •  libqt5test5:amd64 5.15.2+dfsg-9
  •  libqt5texttospeech5:amd64 5.15.2-2
  •  libqt5virtualkeyboard5:amd64 5.15.2+dfsg-2
  •  libqt5waylandclient5:amd64 5.15.2-3
  •  libqt5waylandcompositor5:amd64 5.15.2-3
  •  libqt5webchannel5:amd64 5.15.2-2
  •  libqt5webengine5:amd64 5.15.2+dfsg-3
  •  libqt5webenginecore5:amd64 5.15.2+dfsg-3
  •  libqt5webengine-data 5.15.2+dfsg-3
  •  libqt5webenginewidgets5:amd64 5.15.2+dfsg-3
  •  libqt5webkit5:amd64 5.212.0~alpha4-11
  •  libqt5widgets5:amd64 5.15.2+dfsg-9
  •  libqt5x11extras5:amd64 5.15.2-2
  •  libqt5xml5:amd64 5.15.2+dfsg-9
  •  libqt5xmlpatterns5:amd64 5.15.2-3
  •  libquadmath0:amd64 10.2.1-6
  •  libqxp-0.0-0 0.0.2-1+b1
  •  librabbitmq4:amd64 0.10.0-1
  •  libraptor2-0:amd64 2.0.14-1.2
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-1
  •  librdf0:amd64 1.0.17-1.1+b1
  •  libre2-9:amd64 20210201+dfsg-1
  •  libreadline8:amd64 8.1-1
  •  libreoffice-base 1:7.0.4-4
  •  libreoffice-base-core 1:7.0.4-4
  •  libreoffice-base-drivers 1:7.0.4-4
  •  libreoffice-calc 1:7.0.4-4
  •  libreoffice-common 1:7.0.4-4
  •  libreoffice-core 1:7.0.4-4
  •  libreoffice-draw 1:7.0.4-4
  •  libreoffice-java-common 1:7.0.4-4
  •  libreoffice-math 1:7.0.4-4
  •  libreoffice-sdbc-firebird 1:7.0.4-4
  •  libreoffice-style-colibre 1:7.0.4-4
  •  libreoffice-writer 1:7.0.4-4
  •  libresid-builder0c2a 2.1.1-15+b1
  •  librest-0.7-0:amd64 0.8.1-1.1
  •  librevenge-0.0-0:amd64 0.0.4-6+b1
  •  libridl-java 1:7.0.4-4
  •  librsvg2-2:amd64 2.50.3+dfsg-1
  •  librsvg2-common:amd64 2.50.3+dfsg-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2+b2
  •  librubberband2:amd64 1.9.0-1
  •  libsamplerate0:amd64 0.2.1+ds0-1
  •  libsane1:amd64 1.0.31-4.1
  •  libsane:amd64 1.0.31-4.1
  •  libsane-common 1.0.31-4.1
  •  libsane-hpaio:amd64 3.21.2+dfsg1-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2.1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2.1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2.1
  •  libsasl2-modules-kdexoauth2:amd64 20.08.3-1
  •  libsbc1:amd64 1.5-3
  •  libscim8v5:amd64 1.4.18-2.2
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.14+dfsg2-3
  •  libsdl-image1.2:amd64 1.2.12-12
  •  libseccomp2:amd64 2.5.1-1
  •  libsecret-1-0:amd64 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1:amd64 3.1-3
  •  libsemanage1:amd64 3.1-1+b2
  •  libsemanage-common 3.1-1
  •  libsensors5:amd64 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol1:amd64 3.1-1
  •  libserd-0-0:amd64 0.30.10-2
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15+b1
  •  libsigc++-2.0-0v5:amd64 2.10.4-2
  •  libsignon-plugins-common1:amd64 8.60-4
  •  libsignon-qt5-1:amd64 8.60-4
  •  libslang2:amd64 2.3.2-5
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.36.1-8
  •  libsmbclient:amd64 2:4.13.5+dfsg-2
  •  libsnappy1v5:amd64 1.1.8-1
  •  libsndfile1:amd64 1.0.31-2
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp40:amd64 5.9+dfsg-3+b1
  •  libsnmp-base 5.9+dfsg-3
  •  libsodium23:amd64 1.0.18-1
  •  libsombok3:amd64 2.4.0-2+b1
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoundtouch1:amd64 2.2+ds1-2
  •  libsoup2.4-1:amd64 2.72.0-2
  •  libsoup-gnome2.4-1:amd64 2.72.0-2
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-modules:amd64 0.3.19-4
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2+b1
  •  libspectre1:amd64 0.2.9-1
  •  libspeechd2:amd64 0.10.2-2+deb11u1
  •  libspeex1:amd64 1.2~rc1.2-1.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-12
  •  libsqlcipher0:amd64 3.4.1-2
  •  libsqlite3-0:amd64 3.34.1-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.2-1.3
  •  libsrtp2-1:amd64 2.3.0-5
  •  libss2:amd64 1.46.2-2
  •  libssh2-1:amd64 1.9.0-2
  •  libssh-4:amd64 0.9.5-1+deb11u1
  •  libssh-gcrypt-4:amd64 0.9.5-1+deb11u1
  •  libssl1.1:amd64 1.1.1k-1+deb11u1
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstdc++6:amd64 10.2.1-6
  •  libstemmer0d:amd64 2.1.0-1
  •  libstoken1:amd64 0.92-1
  •  libsuitesparseconfig5:amd64 1:5.8.1+dfsg-2
  •  libswresample3:amd64 7:4.3.2-0+deb11u2
  •  libswscale5:amd64 7:4.3.2-0+deb11u2
  •  libsystemd0:amd64 247.3-6
  •  libtag1v5:amd64 1.11.1+dfsg.1-3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3
  •  libtalloc2:amd64 2.3.1-2+b1
  •  libtaskmanager6abi1 4:5.20.5-6
  •  libtasn1-6:amd64 4.16.0-2
  •  libtcl8.6:amd64 8.6.11+dfsg-1
  •  libtdb1:amd64 1.4.3-1+b1
  •  libteamdctl0:amd64 1.31-1
  •  libtevent0:amd64 0.10.2-1
  •  libtext-charwidth-perl 0.04-10+b1
  •  libtext-iconv-perl 1.7-7+b1
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.2.0-1
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.2+20201114-2
  •  libtinyxml2-8:amd64 8.0.0+dfsg-2
  •  libtirpc3:amd64 1.3.1-1
  •  libtirpc-common 1.3.1-1
  •  libtk8.6:amd64 8.6.11-2
  •  libtomcrypt1:amd64 1.18.2-5
  •  libtommath1:amd64 1.2.0-6
  •  libtoxcore2:amd64 0.2.12-1
  •  libtry-tiny-perl 0.30-1
  •  libtspi1 0.3.14+fixed1-1.2
  •  libtss2-esys-3.0.2-0:amd64 3.0.3-2
  •  libtss2-mu0:amd64 3.0.3-2
  •  libtss2-sys1:amd64 3.0.3-2
  •  libtss2-tcti-cmd0:amd64 3.0.3-2
  •  libtss2-tcti-device0:amd64 3.0.3-2
  •  libtss2-tcti-mssim0:amd64 3.0.3-2
  •  libtss2-tcti-swtpm0:amd64 3.0.3-2
  •  libtwolame0:amd64 0.4.0-2
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 247.3-6
  •  libudfread0:amd64 1.1.1-1
  •  libudisks2-0:amd64 2.9.2-2
  •  libumfpack5:amd64 1:5.8.1+dfsg-2
  •  libunicode-linebreak-perl 0.0.20190101-1+b3
  •  libunistring2:amd64 0.9.10-4
  •  libuno-cppu3 1:7.0.4-4
  •  libuno-cppuhelpergcc3-3 1:7.0.4-4
  •  libunoil-java 1:7.0.4-4
  •  libunoloader-java 1:7.0.4-4
  •  libuno-purpenvhelpergcc3-3 1:7.0.4-4
  •  libuno-sal3 1:7.0.4-4
  •  libuno-salhelpergcc3-3 1:7.0.4-4
  •  libunwind8:amd64 1.3.2-2
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.11-2
  •  liburi-perl 5.08-1
  •  libusb-1.0-0:amd64 2:1.0.24-3
  •  libusbmuxd6:amd64 2.0.2-3
  •  libutempter0:amd64 1.2.1-2
  •  libuuid1:amd64 2.36.1-8
  •  libuuid-perl 0.28-1+b2
  •  libuv1:amd64 1.40.0-2
  •  libv4l-0:amd64 1.20.0-2
  •  libv4lconvert0:amd64 1.20.0-2
  •  libva2:amd64 2.10.0-1
  •  libva-drm2:amd64 2.10.0-1
  •  libva-wayland2:amd64 2.10.0-1
  •  libva-x11-2:amd64 2.10.0-1
  •  libvcdinfo0:amd64 2.0.1+dfsg-5
  •  libvdpau1:amd64 1.4-3
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvisio-0.1-1:amd64 0.1.7-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvlc5:amd64 3.0.16-1
  •  libvlc-bin:amd64 3.0.16-1
  •  libvlccore9:amd64 3.0.16-1
  •  libvncclient1:amd64 0.9.13+dfsg-2
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvoikko1:amd64 4.3-1+b1
  •  libvolume-key1 0.3.12-3.1+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx6:amd64 1.9.0-1
  •  libvte-2.91-0:amd64 0.62.3-1
  •  libvte-2.91-common 0.62.3-1
  •  libvulkan1:amd64 1.2.162.0-1
  •  libwacom2:amd64 1.8-2
  •  libwacom-bin 1.8-2
  •  libwacom-common 1.8-2
  •  libwavpack1:amd64 5.4.0-1
  •  libwayland-client0:amd64 1.18.0-2~exp1.1
  •  libwayland-cursor0:amd64 1.18.0-2~exp1.1
  •  libwayland-egl1:amd64 1.18.0-2~exp1.1
  •  libwayland-server0:amd64 1.18.0-2~exp1.1
  •  libwbclient0:amd64 2:4.13.5+dfsg-2
  •  libweather-ion7 4:5.20.5-6
  •  libwebkit2gtk-4.0-37:amd64 2.32.4-1~deb11u1
  •  libwebp6:amd64 0.6.1-2.1
  •  libwebpdemux2:amd64 0.6.1-2.1
  •  libwebpmux3:amd64 0.6.1-2.1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwebsocket-api-java 1.1-2
  •  libwildmidi2:amd64 0.4.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-17
  •  libwoff1:amd64 1.0.2-1+b1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpe-1.0-1:amd64 1.10.0-2
  •  libwpebackend-fdo-1.0-1:amd64 1.8.0-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.12-1
  •  libwrap0:amd64 7.6.q-31
  •  libwww-perl 6.52-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.5.1+dfsg-2
  •  libwxgtk3.0-gtk3-0v5:amd64 3.0.5.1+dfsg-2
  •  libx11-6:amd64 2:1.7.2-1
  •  libx11-data 2:1.7.2-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.2-1
  •  libx264-160:amd64 2:0.160.3011+gitcde9a93-2.1
  •  libx265-192:amd64 3.4-2
  •  libxapian30:amd64 1.4.18-3
  •  libxatracker2:amd64 20.3.5-1
  •  libxau6:amd64 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.13-1.1
  •  libxcb1:amd64 1.14-3
  •  libxcb-composite0:amd64 1.14-3
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.14-3
  •  libxcb-dpms0:amd64 1.14-3
  •  libxcb-dri2-0:amd64 1.14-3
  •  libxcb-dri3-0:amd64 1.14-3
  •  libxcb-glx0:amd64 1.14-3
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b3
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.14-3
  •  libxcb-randr0:amd64 1.14-3
  •  libxcb-record0:amd64 1.14-3
  •  libxcb-render0:amd64 1.14-3
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-res0:amd64 1.14-3
  •  libxcb-shape0:amd64 1.14-3
  •  libxcb-shm0:amd64 1.14-3
  •  libxcb-sync1:amd64 1.14-3
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.14-3
  •  libxcb-xinerama0:amd64 1.14-3
  •  libxcb-xinput0:amd64 1.14-3
  •  libxcb-xkb1:amd64 1.14-3
  •  libxcb-xv0:amd64 1.14-3
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxerces-c3.2:amd64 3.2.3+debian-3
  •  libxext6:amd64 2:1.3.3-1.1
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.4-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.10-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 1.0.3-2
  •  libxkbcommon-x11-0:amd64 1.0.3-2
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxkbregistry0:amd64 1.0.3-2
  •  libxml2:amd64 2.9.10+dfsg-6.7
  •  libxml2-utils 2.9.10+dfsg-6.7
  •  libxml-parser-perl:amd64 2.46-2
  •  libxmlsec1:amd64 1.2.31-1
  •  libxmlsec1-nss:amd64 1.2.31-1
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.2.0-1
  •  libxtables12:amd64 1.8.7-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.0-2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libyaml-tiny-perl 1.73-1
  •  libz3-4:amd64 4.8.10-1
  •  libzbar0:amd64 0.23.90-1
  •  libzen0v5:amd64 0.4.38-1
  •  libzip4:amd64 1.7.3-1
  •  libzmf-0.0-0:amd64 0.0.2-1+b3
  •  libzmq5:amd64 4.3.4-1
  •  libzstd1:amd64 1.4.8+dfsg-2.1
  •  libzvbi0:amd64 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  libzxingcore1:amd64 1.1.1-2
  •  lilo 1:24.2-5.1
  •  linux-base 4.6
  •  linux-image-5.10.0-9-amd64 5.10.70-1
  •  linux-image-amd64 5.10.70-1
  •  live-boot 1:20210208
  •  live-boot-doc 1:20210208
  •  live-boot-initramfs-tools 1:20210208
  •  live-config 11.0.3
  •  live-config-doc 11.0.3
  •  live-config-systemd 11.0.3
  •  live-tools 1:20190831
  •  lm-sensors 1:3.6.0-7
  •  locales 2.31-13+deb11u2
  •  login 1:4.8.1-1
  •  logrotate 3.18.0-2
  •  logsave 1.46.2-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lsof 4.93.2+dfsg-1.1
  •  mailcap 3.69
  •  man-db 2.9.4-2
  •  manpages 5.10-1
  •  mariadb-client-core-10.5 1:10.5.12-0+deb11u1
  •  mariadb-common 1:10.5.12-0+deb11u1
  •  mariadb-server-core-10.5 1:10.5.12-0+deb11u1
  •  mat2 0.12.1-2
  •  mawk 1.3.4.20200120-2
  •  mediainfo 20.09-1
  •  media-player-info 24-2
  •  media-types 4.0.0
  •  menu 2.1.48
  •  menu-xdg 0.6+nmu1
  •  mesa-utils 8.4.0-1+b1
  •  mesa-va-drivers:amd64 20.3.5-1
  •  mesa-vdpau-drivers:amd64 20.3.5-1
  •  mesa-vulkan-drivers:amd64 20.3.5-1
  •  milou 4:5.20.5-1
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20201225-1
  •  modemmanager 1.14.12-0.2
  •  mount 2.36.1-8
  •  mscompress 0.4-8
  •  mysql-common 5.8+1.0.7
  •  nano 5.4-2
  •  ncal 12.1.7+nmu3
  •  ncurses-base 6.2+20201114-2
  •  ncurses-bin 6.2+20201114-2
  •  ncurses-term 6.2+20201114-2
  •  neofetch 7.1.0-2
  •  netbase 6.3
  •  netcat-traditional 1.10-46
  •  netpbm 2:10.0-15.4
  •  network-manager 1.30.0-2
  •  nftables 0.9.8-3.1
  •  node-jquery 3.5.1+dfsg+~3.5.5-7
  •  notification-daemon 3.20.0-4
  •  ntfs-3g 1:2017.3.23AR.3-4+deb11u1
  •  obfs4proxy 0.0.8-1+b6
  •  ocl-icd-libopencl1:amd64 2.2.14-2
  •  okular 4:20.12.3-2
  •  okular-extra-backends 4:20.12.3-2
  •  onionshare 2.2-3
  •  openssh-client 1:8.4p1-5
  •  openssl 1.1.1k-1+deb11u1
  •  os-prober 1.79
  •  oxygen-sounds 4:5.20.5-1
  •  p11-kit 0.23.22-1
  •  p11-kit-modules:amd64 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  p7zip-rar 16.02-3
  •  packagekit 1.2.2-2
  •  packagekit-tools 1.2.2-2
  •  paperkey 1.6-1
  •  par2 0.8.1-1
  •  parted 3.4-1
  •  partitionmanager 20.12.2-2
  •  passwd 1:4.8.1-1
  •  patch 2.7.6-7
  •  pavucontrol 4.0-2
  •  pci.ids 0.0~2021.02.08-1
  •  pciutils 1:3.7.0-5
  •  pcscd 1.9.1-1
  •  pcsc-tools 1.5.7-1
  •  perl 5.32.1-4+deb11u2
  •  perl-base 5.32.1-4+deb11u2
  •  perl-modules-5.32 5.32.1-4+deb11u2
  •  perl-openssl-defaults:amd64 5
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-1
  •  phonon4qt5-backend-vlc:amd64 0.11.2-1
  •  phonon4qt5settings 4:4.11.1-4
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-1
  •  pigz 2.6-1
  •  pim-sieve-editor 4:20.08.3-1
  •  pinentry-curses 1.1.0-4
  •  pinentry-gnome3 1.1.0-4
  •  pinentry-qt 1.1.0-4
  •  pipewire:amd64 0.3.19-4
  •  pipewire-bin 0.3.19-4
  •  pkg-config 0.29.2-1
  •  plasma-desktop 4:5.20.5-4
  •  plasma-desktop-data 4:5.20.5-4
  •  plasma-disks 5.20.5-1
  •  plasma-framework 5.78.0-3
  •  plasma-integration 5.20.5-1
  •  plasma-nm 4:5.20.5-3
  •  plasma-pa 4:5.20.5-1
  •  plasma-theme-septor 5.0.0
  •  plasma-workspace 4:5.20.5-6
  •  plasma-workspace-data 4:5.20.5-6
  •  pocketsphinx-en-us 0.8+5prealpha+1-13
  •  policykit-1 0.105-31
  •  polkit-kde-agent-1 4:5.20.5-1
  •  poppler-data 0.4.10-1
  •  poppler-utils 20.09.0-3.1
  •  powerdevil 4:5.20.5-2
  •  powerdevil-data 4:5.20.5-2
  •  ppp 2.4.9-1+1
  •  pppoe 3.12-1.2
  •  pppoeconf 1.21+nmu2
  •  printer-driver-brlaser 6-1
  •  printer-driver-c2esp 27-8
  •  printer-driver-cjet 0.8.9-8
  •  printer-driver-foo2zjs 20200505dfsg0-1
  •  printer-driver-foo2zjs-common 20200505dfsg0-1
  •  printer-driver-gutenprint 5.3.3-5
  •  printer-driver-hpcups 3.21.2+dfsg1-2
  •  printer-driver-hpijs 3.21.2+dfsg1-2
  •  printer-driver-pnm2ppa 1.13-10
  •  printer-driver-postscript-hp 3.21.2+dfsg1-2
  •  printer-driver-ptouch 1.5.1-2
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  privoxy 3.0.32-2
  •  procps 2:3.3.17-5
  •  psmisc 23.4-2
  •  publicsuffix 20210108.1309-1
  •  pulseaudio 14.2-2
  •  pulseaudio-module-gsettings 14.2-2
  •  pulseaudio-utils 14.2-2
  •  python2.7 2.7.18-8
  •  python2.7-minimal 2.7.18-8
  •  python3 3.9.2-3
  •  python3.9 3.9.2-1
  •  python3.9-minimal 3.9.2-1
  •  python3-apt 2.2.1
  •  python3-blinker 1.4+dfsg1-0.3
  •  python3-cairo:amd64 1.16.2-4+b2
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.14.5-1
  •  python3-chardet 4.0.0-1
  •  python3-click 7.1.2-1
  •  python3-colorama 0.4.4-1
  •  python3-cryptography 3.3.2-1
  •  python3-cups:amd64 2.0.1-4+b1
  •  python3-cupshelpers 1.5.14-1
  •  python3-dbus 1.2.16-5
  •  python3-debconf 1.5.77
  •  python3-debian 0.1.39
  •  python3-debianbts 3.1.0
  •  python3-distro 1.5.0-1
  •  python3-flask 1.1.2-2
  •  python3-flask-httpauth 3.2.4-3.1
  •  python3-fuse 2:1.0.2-1
  •  python3-gi 3.38.0-2
  •  python3-gi-cairo 3.38.0-2
  •  python3-gpg 1.14.0-1+b2
  •  python3-httplib2 0.18.1-3
  •  python3-idna 2.10-1
  •  python3-itsdangerous 1.1.0-3
  •  python3-jinja2 2.11.3-1
  •  python3-ldb 2:2.2.0-3.1
  •  python3-markupsafe 1.1.1-1+b3
  •  python3-minimal 3.9.2-3
  •  python3-mutagen 1.45.1-2
  •  python3-nautilus 1.2.3-3+b1
  •  python3-olefile 0.46-3
  •  python3-openssl 20.0.1-1
  •  python3-pexpect 4.8.0-2
  •  python3-pil:amd64 8.1.2+dfsg-0.3
  •  python3-pkg-resources 52.0.0-4
  •  python3-ptyprocess 0.7.0-1
  •  python3-pycryptodome 3.9.7+dfsg1-1+b2
  •  python3-pycurl 7.43.0.6-5
  •  python3-pyinotify 0.9.6-1.3
  •  python3-pylibacl:amd64 0.6.0-1+b1
  •  python3-pyqt5 5.15.2+dfsg-3
  •  python3-pyqt5.sip 12.8.1-1+b2
  •  python3-pysimplesoap 1.16.2-3
  •  python3-pyxattr:amd64 0.7.2-1+b1
  •  python3-renderpm:amd64 3.5.59-2
  •  python3-reportbug 7.10.3+deb11u1
  •  python3-reportlab 3.5.59-2
  •  python3-reportlab-accel:amd64 3.5.59-2
  •  python3-requests 2.25.1+dfsg-2
  •  python3-samba 2:4.13.5+dfsg-2
  •  python3-simplejson 3.17.2-1
  •  python3-six 1.16.0-2
  •  python3-smbc 1.0.23-1+b1
  •  python3-socks 1.7.1+dfsg-1
  •  python3-stem 1.8.0-3
  •  python3-talloc:amd64 2.3.1-2+b1
  •  python3-tdb 1.4.3-1+b1
  •  python3-tornado 6.1.0-1+b1
  •  python3-uno 1:7.0.4-4
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-werkzeug 1.0.1+dfsg1-2
  •  python-apt-common 2.2.1
  •  qdbus-qt5 5.15.2-5
  •  qml-module-gsettings1.0:amd64 0.2-4
  •  qml-module-org-kde-activities:amd64 5.78.0-2
  •  qml-module-org-kde-bluezqt:amd64 5.78.0-3
  •  qml-module-org-kde-draganddrop:amd64 5.78.0-2
  •  qml-module-org-kde-kcm:amd64 5.78.0-2
  •  qml-module-org-kde-kconfig:amd64 5.78.0-2
  •  qml-module-org-kde-kcoreaddons:amd64 5.78.0-2
  •  qml-module-org-kde-kholidays:amd64 1:5.78.0-2
  •  qml-module-org-kde-kio:amd64 5.78.0-2
  •  qml-module-org-kde-kirigami2 5.78.0-3
  •  qml-module-org-kde-kitemmodels:amd64 5.78.0-2
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.78.0-2
  •  qml-module-org-kde-kquickcontrols:amd64 5.78.0-2
  •  qml-module-org-kde-ksysguard 4:5.20.5-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.78.0-2
  •  qml-module-org-kde-newstuff 5.78.0-4
  •  qml-module-org-kde-people:amd64 5.78.0-2
  •  qml-module-org-kde-prison:amd64 5.78.0-2
  •  qml-module-org-kde-purpose:amd64 5.78.0-2
  •  qml-module-org-kde-qqc2desktopstyle 5.78.0-2
  •  qml-module-org-kde-quickcharts 5.78.0-2
  •  qml-module-org-kde-runnermodel 5.78.0-3
  •  qml-module-org-kde-solid:amd64 5.78.0-2
  •  qml-module-org-kde-userfeedback:amd64 1.0.0-3
  •  qml-module-qtgraphicaleffects:amd64 5.15.2-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.2+dfsg-6
  •  qml-module-qt-labs-platform:amd64 5.15.2+dfsg-2
  •  qml-module-qt-labs-settings:amd64 5.15.2+dfsg-6
  •  qml-module-qtmultimedia:amd64 5.15.2-3
  •  qml-module-qtqml:amd64 5.15.2+dfsg-6
  •  qml-module-qtqml-models2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-controls2:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.2-2
  •  qml-module-qtquick-dialogs:amd64 5.15.2-2
  •  qml-module-qtquick-layouts:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-particles2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-privatewidgets:amd64 5.15.2-2
  •  qml-module-qtquick-templates2:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-xmllistmodel:amd64 5.15.2-3
  •  qml-module-qtwebengine:amd64 5.15.2+dfsg-3
  •  qt5-gtk-platformtheme:amd64 5.15.2+dfsg-9
  •  qt5-image-formats-plugins:amd64 5.15.2-2
  •  qtchooser 66-2
  •  qtox 1.17.3-1
  •  qtspeech5-speechd-plugin:amd64 5.15.2-2
  •  qttranslations5-l10n 5.15.2-2
  •  qtwayland5:amd64 5.15.2-3
  •  quiterss 0.19.4+dfsg-1
  •  readline-common 8.1-1
  •  rsync 3.2.3-4+deb11u1
  •  rsyslog 8.2102.0-2
  •  rtkit 0.13-4
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2+b2
  •  runit-helper 2.10.3
  •  samba-common 2:4.13.5+dfsg-2
  •  samba-common-bin 2:4.13.5+dfsg-2
  •  samba-dsdb-modules:amd64 2:4.13.5+dfsg-2
  •  samba-libs:amd64 2:4.13.5+dfsg-2
  •  sane-utils 1.0.31-4.1
  •  sddm 0.19.0-3
  •  sddm-theme-debian-maui 0.19.0-3
  •  sddm-theme-septor 0.20.0
  •  sed 4.7-1
  •  sensible-utils 0.0.14
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.0-1
  •  signon-plugin-oauth2 0.25-2
  •  skanlite 2.2.0-1
  •  smartmontools 7.2-1
  •  socat 1.7.4.1-3
  •  software-properties-common 0.96.20.2-2.1
  •  sonnet-plugins:amd64 5.78.0-2
  •  sound-theme-freedesktop 0.8-2
  •  sparky-remsu 0.2.15
  •  sparky-xterm 0.2.7
  •  sshfs 3.7.1+repack-2
  •  ssl-cert 1.1.0+nmu1
  •  sudo 1.9.5p2-3
  •  sweeper 4:20.12.0-1
  •  synaptic 0.90.2
  •  system-config-printer 1.5.14-1
  •  system-config-printer-common 1.5.14-1
  •  system-config-printer-udev 1.5.14-1
  •  systemd 247.3-6
  •  systemd-sysv 247.3-6
  •  systemd-timesyncd 247.3-6
  •  systemsettings 4:5.20.5-2
  •  sysvinit-utils 2.96-7
  •  tar 1.34+dfsg-1
  •  task-english 3.68
  •  tasksel 3.68
  •  tasksel-data 3.68
  •  tcl 8.6.11+1
  •  tcl8.6 8.6.11+dfsg-1
  •  telnet 0.17-42
  •  thunderbird 1:78.14.0-1~deb11u1
  •  timgm6mb-soundfont 1.3-5
  •  tix 8.4.3-10+b1
  •  tk 8.6.11+1
  •  tk8.6 8.6.11-2
  •  tor 0.4.5.10-1~deb11u1
  •  tor-geoipdb 0.4.5.10-1~deb11u1
  •  torsocks 2.3.0-3
  •  tpm-udev 0.5
  •  traceroute 1:2.1.0-2+b1
  •  tree 1.8.0-1+b1
  •  tzdata 2021a-1+deb11u1
  •  ucf 3.0043
  •  udev 247.3-6
  •  udisks2 2.9.2-2
  •  ufw 0.36-7.1
  •  unar 1.10.1-2+b6
  •  unattended-upgrades 2.8
  •  uno-libs-private 1:7.0.4-4
  •  unrar 1:6.0.3-1
  •  unzip 6.0-26
  •  update-inetd 4.51
  •  upower 0.99.11-2
  •  ure 1:7.0.4-4
  •  usb.ids 2021.06.06-1
  •  usb-modeswitch 2.6.1-1
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1-2
  •  usbutils 1:013-3
  •  user-setup 1.88
  •  util-linux 2.36.1-8
  •  util-linux-locales 2.36.1-8
  •  uuid-runtime 2.36.1-8
  •  va-driver-all:amd64 2.10.0-1
  •  vcdimager 2.0.1+dfsg-5
  •  vdpau-driver-all:amd64 1.4-3
  •  veracrypt 1.24.23-1
  •  vim-common 2:8.2.2434-3
  •  vim-tiny 2:8.2.2434-3
  •  vlc 3.0.16-1
  •  vlc-bin 3.0.16-1
  •  vlc-data 3.0.16-1
  •  vlc-l10n 3.0.16-1
  •  vlc-plugin-access-extra:amd64 3.0.16-1
  •  vlc-plugin-base:amd64 3.0.16-1
  •  vlc-plugin-notify:amd64 3.0.16-1
  •  vlc-plugin-qt:amd64 3.0.16-1
  •  vlc-plugin-samba:amd64 3.0.16-1
  •  vlc-plugin-skins2:amd64 3.0.16-1
  •  vlc-plugin-video-output:amd64 3.0.16-1
  •  vlc-plugin-video-splitter:amd64 3.0.16-1
  •  vlc-plugin-visualization:amd64 3.0.16-1
  •  vokoscreen-ng 3.0.7-1
  •  wamerican 2019.10.06-1
  •  wget 1.21-1+b1
  •  whiptail 0.52.21-4+b3
  •  wireless-regdb 2020.04.29-2
  •  wireless-tools 30~pre9-13.1
  •  wodim 9:1.1.11-3.2
  •  wpasupplicant 2:2.9.0-21
  •  x11-common 1:7.7+22
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.1-1
  •  xbitmaps 1.1.1-2.1
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-desktop-portal 1.8.1-1
  •  xdg-desktop-portal-gtk 1.8.0-1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-4.1
  •  xfonts-100dpi 1:1.0.4+nmu1.1
  •  xfonts-75dpi 1:1.0.4+nmu1.1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2.1
  •  xfonts-scalable 1:1.0.3-1.2
  •  xfonts-utils 1:7.7+6
  •  xinit 1.4.0-1
  •  xkb-data 2.29-2
  •  xml-core 0.18+nmu1
  •  xorg-docs-core 1:1.7.1-1.2
  •  xserver-common 2:1.20.11-1
  •  xserver-xorg 1:7.7+22
  •  xserver-xorg-core 2:1.20.11-1
  •  xserver-xorg-input-all 1:7.7+22
  •  xserver-xorg-input-libinput 0.30.0-1
  •  xserver-xorg-input-wacom 0.34.99.1-1+b1
  •  xserver-xorg-legacy 2:1.20.11-1
  •  xserver-xorg-video-all 1:7.7+22
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1+b1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-vesa 1:2.5.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xsettingsd 1.0.2-1
  •  xterm 366-1
  •  xxd 2:8.2.2434-3
  •  xz-utils 5.2.5-2
  •  yad 0.40.0-1
  •  youtube-dl 2021.06.06-1
  •  zip 3.0-12
  •  zlib1g:amd64 1:1.2.11.dfsg-2


Reader Ratings
Reader supplied reviews for Septor

Average rating
8.6
from 5 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Septor?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 2022
Rating: 5
Date: 2023-09-23
Votes: 3


While this system is extremely fast and works well on lower-end issues, there are two problems I had with this system.

1) The GRUB bootloader did not display a typical black screen and instead displayed a headache-inducing flashing background. I re-installed the system twice and always ran into this issue.
2) This project is NOT OPEN SOURCE! It's pointless to install an OS designed for privacy without being able to check out what the OS is actually doing.

While this OS is completely viable as a daily driver the closed-source nature of the OS means you should probably be wary of doing anything where you would need to be anonymous. I'd recommend Tails or Linux Kodachi.


Was this review helpful? Yes No
Version: 2022
Rating: 10
Date: 2023-05-27
Votes: 38


it was a surprise for me, a very fast operating system, simple, easy , the installation of the programs was without problems ........ you should definitely try it......the only thing that may be needed is the installation to be done with "calamares" , the installation is reminiscent of bygone eras ......i give 10 ,
great work Septor team......!!!!


Was this review helpful? Yes No
Version: 2022
Rating: 10
Date: 2022-10-20
Votes: 39


Honestly; Thist is the best Linux-System i ever have used.

I Used for years Linux Mint Ubuntu and LMDE4 LMDE5, also Astra-Linux. Those was my dily use for years. I treid out many Distros by usung a Ventoy-USB, so i tried maybe 100 Distros or more.

Septor is what i was searching for, it has a very usefull and good programms, just made for working, just usefull. Some i didnt know before, so i learned to know now.

The installer even recognize th 2 network-cards in my MSI-GT70 and ask me which one to use, also it recognize my old Win7 installation which was also bootable after installation.

The KRunner would be awesome to have the Option that it stay fixed on the desktop-screen.
I would prefer the "XnView MP" Picture Viewer because of its fast option to zoom and crop pictures. This was the only software as the Yandex-Browser i needet to install too.

Pity the Yandex-Browser wasnt support. It worked but it didnt was able to get all mulitmedia-codecs, so i cant play videos in it.
The Boot-Menü screen was not shown a clear picture, but that dont matter me.


All in all, i thought i really found a system which i fall in love to use...i really like it at all, but its good for a Live-System, for daily work the internet-connection is to slow, i know this is the price of real sucity but its just too slow.

I read its ably to change the internet-connection for a normal use, but it dont was switchable...i tried it.

I would like to use this system for a normal use with real Yandex-Browser-Support (multimediacodecs). Than i would use this system for sure on all of my PC-Systems.

I hope the Developer will release a normal version in future too, as a option to use this Linux-System just because of its clear beauty and intuitive user-friendly work-flow.

Thanks. Its still 10 of 10 but pity that i cant use it as a normal system + Yandex-Browser for the internet. :-/ Im not downgrading my Internet-browser to the 90s back...even Mozilla, Chrome, Opera arent that intuitive like Yandex-Browser. You just need to shut down everything in the options of the Brwoser, than its really good.


Was this review helpful? Yes No

See all 5 reader reviews of Septor...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch